Version: dev-python/pivy 9999:0

Depends On: media-libs/coin >=media-libs/SoQt-1.5.0 dev-lang/swig dev-vcs/mercurial python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7 ) >=dev-lang/python-exec-2:=[python_targets_python2_7(-)?,-python_single_target_python2_7(-)]

USE Flags:python_targets_python2_7

Version: dev-python/pivy 0.5_alpha20110303-r1:0

Depends On: media-libs/coin >=media-libs/SoQt-1.5.0 dev-lang/swig python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7 ) >=dev-lang/python-exec-2:=[python_targets_python2_7(-)?,-python_single_target_python2_7(-)]

USE Flags:python_targets_python2_7

0.5_alpha20110303-r19999
"~amd64 ~x86"""
comments powered by Disqus